@charset "utf-8";
/* CSS Document */

* {
    outline: none;
}

html, body {
	height:100%;
	height:100%;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#header a{
	text-decoration:none;
	color:#FFF;
}

.img {
	 background: transparent;
	 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); /* IE6 & 7 */      
	 zoom: 1;

 }
 
a{
	text-decoration:none;	
}
 
.clear{
	 clear:both;
	 }
	 
label{
	color:#fa8d14;
}

#content{
	width:989px;
	margin:0px auto;
	height:50%;
	padding-top:20px;
}

#buscar select{
	width:180px;	
	}
	
.naranja{
	color:#fb9f0c;	
}

.naranja2{
	color:#fa8d14;	
}

.verde{
	color:#768e1c;	
}

.rojo{
	color:#F00;	
}

.blanco{
	color:#fff;	
}

.texto_chico{
	font-size:11px;
}

#titulo{
	color:#fa8d14;
	font-size:32px;
	font-weight:400;
	margin:0px 0px 15px 0px;
}

.btcontar{
height:15px; width:115px;
text-align:center; padding:5px;
background-color:#ccc;
color:#FFF; font-weight:bold;
text-decoration:none;

border:solid 0px #000000;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-webkit-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
border-top-left-radius:5px;
border-top-right-radius:5px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
}

/*////////////////HEADER////////////////
//////////////////////////////////////*/


#header {
	width:100%;
}

#linea_top{
	background-color:#cd8032;
	height:4px;
}

#top_bg {
	width:100%;
	height:176px;
	background-image:url(http://www.rurales-alojamientos.com/imagenes/header-background.jpg);
	background-repeat:repeat-x;	
}

#top {
	height:176px;
	width:989px;
	background-image:url(http://www.rurales-alojamientos.com/imagenes/header-bg.jpg);
	background-repeat:no-repeat;
	margin:0px auto;
}

#b_top{
	height:40px;
	
	float:right;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
}

#b_login{
	float:left;
	height:22px;
	width:75px;
	padding-top:3px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:0px;
	background-color:#A5CE0D;
	margin-right:10px;
border:none 0px #A5CE0D;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright:0px;
-moz-border-radius-bottomleft:11px;
-moz-border-radius-bottomright:11px;
-webkit-border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
-webkit-border-bottom-left-radius:11px;
-webkit-border-bottom-right-radius:11px;
border-top-left-radius:0px;
border-top-right-radius:0px;
border-bottom-left-radius:11px;
border-bottom-right-radius:11px;
}

#b_logout{
	float:left;
	height:22px;
	
	padding-top:3px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:0px;
	background-color:#A5CE0D;
	margin-right:10px;
border:none 0px #A5CE0D;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright:0px;
-moz-border-radius-bottomleft:11px;
-moz-border-radius-bottomright:11px;
-webkit-border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
-webkit-border-bottom-left-radius:11px;
-webkit-border-bottom-right-radius:11px;
border-top-left-radius:0px;
border-top-right-radius:0px;
border-bottom-left-radius:11px;
border-bottom-right-radius:11px;
}


#b_registrate{
	float:left;
	height:22px;
	width:104px;
	padding-top:3px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:0px;
	background-color:#A5CE0D;
border:none 0px #A5CE0D;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright:0px;
-moz-border-radius-bottomleft:11px;
-moz-border-radius-bottomright:11px;
-webkit-border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
-webkit-border-bottom-left-radius:11px;
-webkit-border-bottom-right-radius:11px;
border-top-left-radius:0px;
border-top-right-radius:0px;
border-bottom-left-radius:11px;
border-bottom-right-radius:11px;
}

#logo{
	margin-right:175px;
	margin-top:0px;
	float:right;
	clear:both;
	}

#b_top img{
float:right;	
}


/*////////////////NAV////////////////
///////////////////////////////////*/

#menu{
	height:40px;
	background-image:url(http://www.rurales-alojamientos.com/imagenes/navigation-bg.gif);
	background-repeat:repeat-x;	
}

#nav{
	width:989px;
	margin:0px auto;
	color:#FFF;
	font-size:14px;

}

#nav ul{
	display:inline;
	list-style:none;	
}

#nav li{
	display:inline;
	padding-top:13px;
	padding-bottom:13px;
	padding-right:25px;
	padding-left:25px;
	float:left;
	background:url(http://www.rurales-alojamientos.com/imagenes/navigation-bg.gif) repeat-x 0 0 scroll;
}

#nav li:hover{
background:url(http://www.rurales-alojamientos.com/imagenes/navigation-over.gif) repeat-x 0 0 scroll;
}

.li_over{
	display:inline;
	padding-top:13px;
	padding-bottom:13px;
	padding-right:25px;
	padding-left:25px;
	float:left;
	color:#ff9900;
	background:url(http://www.rurales-alojamientos.com/imagenes/navigation-over.gif) repeat-x 0 0 scroll;
}

#nav img{	
	float:left;
}

#divisor{
	height:40px;
	float:left;
	display:inline;
	padding-right:2px;
	background-image:url(http://www.rurales-alojamientos.com/imagenes/divider.gif);
	background-repeat:no-repeat;
	background-position:right;
	
}

#b_anuncia{
	float:right;
	margin-top:-15px;
	}
	
.b_varios
{
	color:#FFF;
	background-image:url(../imagenes/navigation-bg.gif);
	background-repeat:repeat-x;
	height:25px;
	padding:10px;
	font-weight:bold;
	
	border:solid 0px #000000;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;

}
	/*////////////////PARTNERS////////////////
/////////////////////////////////////////*/

#partners{

	width:100%;
	background-color:#F6F8F1;
	float:left;	
	color:#333;

	background-repeat:repeat-x;
	border:none 0px #000000;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
-webkit-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
border-top-left-radius:5px;
border-top-right-radius:5px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
}

#partner{
width:295px;
height:100px;
margin:15px;
float:left;
}

#partner #imagen{
width:127px;
height:72px;
float:left;
}

#partner #texto{
width:152px;
padding-left:10px;
float:left;
}

#partner strong{
	font-size:14px;
}



#partner a{
	color:#7ea701;
}

#partner a:hover{
	text-decoration:underline;
}
	

	
	
/*////////////////FOOTER////////////////
/////////////////////////////////////////*/

#footer{
	height:138px;
	width:100%;
	float:left;
	margin-top:40px;
	background-image:url(http://www.rurales-alojamientos.com/imagenes/footer-bg.jpg);
	background-repeat:repeat-x;
}

#footer #content{
width:989px;
	margin:0px auto;
	height:100px;	
}

#footer img{
	margin-top:52px;
	float:left;
}

#footer #texto{
	float:left;
	margin:47px 0px 0px 40px;
	color:#FFF;
}
#footer a{
	color:#FFF;	
}

#footer a:hover{
	text-decoration:underline;
}



